Jump to content

[Outdated] Unofficial MTA Script Editor 0.3 (4851) RELEASED!


50p

Recommended Posts

  • 4 weeks later...
  • 3 months later...
  • 1 month later...
  • 1 month later...
Omg, now we can't use it whit MTA 1.1 D:

Why? I just installed MTA 1.1 over the old one and it works fine. Explain what problems you have, please.

I'm sorry everybody but I haven't been able to work on anything related to MTA. I haven't got much time nowadays, working overtime almost every week. I'm trying to get back to SE and scripting but real life is more complicated than ever. I hope everyone is fine and keeps making scripts for the best GTA:SA multiplayer mod ever!

Link to comment
MTA 1.1 Resources Management use the folders like: "[gamemodes]" etc etc, the script editor can't see the resources into that folders :S

Ahh, right. I'll do my best and try to get a quick fix for that.

Link to comment
Waiting for updates

Also add to SE new functions : like dxCreateScreenSource :)

You can do it yourself. This is the reason I used .xml files to store functions in. There are loads of new functions in MTA 1.1 and the other functions which I haven't added after 0.2.9.3 release. I'd appreciate it if there is anybody willing to do it and share with community.

Link to comment
MTA 1.1 Resources Management use the folders like: "[gamemodes]" etc etc, the script editor can't see the resources into that folders :S

Ahh, right. I'll do my best and try to get a quick fix for that.

Thanks <3

This should now be fixed. Use "Help->Check for updates" in the Script Editor to update. I'm off to work now, I hope it will work as it should. Thanks for patience.

Link to comment
This should now be fixed. Use "Help->Check for updates" in the Script Editor to update. I'm off to work now, I hope it will work as it should. Thanks for patience.

Thanks, it works fine! ^^

P.S: Can you fix the option "Associate .lua files whit MTA Script Editor? Just this, i need it :roll:

Link to comment
This should now be fixed. Use "Help->Check for updates" in the Script Editor to update. I'm off to work now, I hope it will work as it should. Thanks for patience.

Thanks, it works fine! ^^

P.S: Can you fix the option "Associate .lua files whit MTA Script Editor? Just this, i need it :roll:

The thing is, I've tried many ways to open files but all of them failed. What I was also concerned about was the way I start MTA:SE and load all resources. There is another quick update since the previous one kind of failed (you might have noticed it already).

Link to comment
This should now be fixed. Use "Help->Check for updates" in the Script Editor to update. I'm off to work now, I hope it will work as it should. Thanks for patience.

Thanks, it works fine! ^^

P.S: Can you fix the option "Associate .lua files whit MTA Script Editor? Just this, i need it :roll:

The thing is, I've tried many ways to open files but all of them failed. What I was also concerned about was the way I start MTA:SE and load all resources. There is another quick update since the previous one kind of failed (you might have noticed it already).

Yes i saw that i could not load any files and i was writing a post for it, and u made the update: But keep doesn't work for me, when i select a res i don't see any file in list and if i click on the button for make a script like Untitled 1.lua SE crashes :S

But, what's the problem for associate the files to SE?

P.S: Another fix pls: In the functions list can you add the events too?

Link to comment
  • Tut changed the title to [Outdated] Unofficial MTA Script Editor 0.3 (4851) RELEASED!
  • Tut locked this topic
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...